/* promo styling - since these are used on multiple page types, they should live in the site wrapper */
.apart .hed, .apart-alt .hed {
color: #af141d;
font-weight: 700;
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.apart .hed a, .apart-alt .hed a {
color: #AF141D;
text-decoration: none; }
.apart .hed a:hover, .apart-alt .hed a:hover {
color: #2A6B8F; }
.promo.resources .more {
margin-top: 1.3rem;
margin-left: .2rem; }
.promo.resources .more a {
color: #AF141D; }
.promo.resources .more a:hover {
color: #2A6B8F; }
.promo.resources form {
width: 74%; }
.promo.resources form button[type=submit] {
background-color: #2a6b8f; }
.promo.resources form button[type=submit]:hover {
background-color: #b7352d; }
.promo ul li a {
color: #2a6b8f; }
.promo ul li a:visited {
color: #508fb2; }
.promo ul li a:hover {
color: #b7352d; }
.promo ul li a:active {
color: #b7352d; }
.promo ul li .item-eyebrow {
font-weight: 700;
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
color: #af141d; }
.promo ul li .item-eyebrow a {
color: #af141d; }
.promo ul li .item-eyebrow a:hover {
color: #b7352d; }
.promo ul li .item-eyebrow a:visited {
color: #b7352d; }
.promo ul li .title {
font-weight: 700;
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1.1rem;
line-height: 1.15rem;
margin: 0; }
.promo .more {
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 700; }
.promo .more a {
color: #af141d; }
.promo .more a:hover {
color: #b7352d; }
.promo .more a:visited {
color: #b7352d; }
.promo.newsletter {
background: #0f4461; }
.promo.newsletter .eyebrow {
background: #b93426;
color: #FFF;
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.promo.newsletter .hed {
color: #FFF;
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 700;
-webkit-font-smoothing: antialiased; }
.promo.newsletter p {
color: #9fd5f8; }
.promo.newsletter form .btn {
background: #b7352d;
color: #fff;
font-weight: 700;
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.promo.newsletter form .btn:hover {
background: #b7352d; }
.promo.newsletter form input {
width: 70%;
font-family: "PT Sans Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-style: normal; }
.promo.blogs .image img {
background-color: #e2ecf6; }
.pagination {
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 700; }
.pagination .page-link {
color: #2a6b8f; }
nav.breadcrumbs {
color: #CCC;
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
nav.breadcrumbs ul li a {
color: #2a6b8f; }
nav.breadcrumbs ul li a:visited {
color: #508fb2; }
nav.breadcrumbs ul li a:active, nav.breadcrumbs ul li a:hover {
color: #b7352d; }
/* BEGIN JAVAWORLD ARTICLE */
article {
/* end bodee */ }
article header h1, article header h2, article header h3 {
font-weight: 700; }
article header .category {
font-weight: 700;
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
article header .category a:visited {
color: #2a6b8f; }
article small.credit a:hover {
color: #b7352d; }
article figcaption {
color: #666;
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-style: italic; }
article #sharer a:hover {
color: #2a6b8f; }
article .epo .promo .about {
color: #FFF;
font-weight: 700;
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
border-bottom: 1px solid #2a6b8f; }
article .epo .promo .about span {
display: inline-block;
background: url(http://idge.staticworld.net/jvw/javaworld-logo.png) 0 5px no-repeat;
background-size: 142px 25px;
position: relative;
top: -2px;
height: 35px;
width: 143px; }
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-moz-min-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
article .epo .promo .about span {
background: url(http://idge.staticworld.net/jvw/javaworld-logo-twox.png) 0 5px no-repeat;
background-size: 142px 25px; } }
.lt-ie9 article .epo .promo .about span {
background: url(http://idge.staticworld.net/jvw/javaworld-logo-footer.png) 0 5px no-repeat; }
article .epo .promo .also {
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 14px;
font-weight: 700;
color: #26aef8; }
article .epo .promo p {
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
article .epo .promo li {
font-size: 18px;
font-weight: 700;
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
article .epo .promo-alt {
border-bottom: 1px solid #dedede; }
article .epo .promo-alt .hed {
border-bottom: 1px solid #dedede;
color: #b7352d;
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 20px;
font-size: 1.25rem;
font-weight: 700; }
article .epo .promo-alt ul li .item-eyebrow {
font-weight: 700;
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
color: #af141d; }
article .epo .promo-alt ul li .item-eyebrow a {
color: #af141d; }
article .epo .promo-alt ul li .item-eyebrow a:hover {
color: #b7352d; }
article .epo .promo-alt ul li .item-eyebrow a:visited {
color: #b7352d; }
article .epo .promo-alt ul li .title {
font-weight: 700;
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
article .insider-signup input[type=text] {
font-family: "PT Sans Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
article .insider-signup .head {
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1.15rem; }
article .insider-signup .btn {
background: #0f4461;
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 700; }
article .insider-signup .btn:hover {
background: #b7352d; }
article .insider-info .promo {
background: #f1fcdf url(http://idge.staticworld.net/jvw/badge-free.png) top right no-repeat;
background-size: 65px 65px;
border: 1px solid #dedede;
-webkit-font-smoothing: antialiased;
color: #333; }
article .insider-info .promo .head {
font-family: "PT Sans Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
color: #6eae00;
font-weight: 700; }
article .insider-info .promo h4 {
color: #6eae00; }
article .insider-info .promo p {
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
article .insider-info .promo h5 a {
color: #333;
text-decoration: none; }
article .insider-info .promo h5 a:hover {
color: #b7352d; }
article .pagination a {
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
color: #2a6b8f;
text-transform: uppercase; }
article .pagination a:hover {
color: #b7352d; }
article .pagination a.current {
color: #000; }
article .bodee {
/* moved downloadable assets styles to idge-wide */ }
article .bodee .apart-alt.meta time {
color: #999;
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 700; }
article .bodee .apart-alt.whitepaper .subhed {
color: #af141d;
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 700; }
@media only screen and (min-width: 48em) {
article .bodee .apart-alt.whitepaper .subhed {
color: #0c5f9c; } }
article .bodee .apart-alt.whitepaper .title {
color: #0c5f9c;
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 700; }
article .bodee .apart-alt.whitepaper p {
color: #666; }
article .bodee .apart-alt.whitepaper a.learn {
background: #1574b7;
color: #FFF;
font-weight: 700;
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
article .bodee .apart-alt.whitepaper a.learn:hover {
background: #b7352d; }
article .bodee aside.pullquote {
color: #b7352d;
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
article .bodee aside.pullquote .source {
color: #333333; }
article .bodee aside.fakesidebar {
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 700;
font-size: 1.18rem; }
article .bodee#comments .comments-hed {
background-color: #edf5fb;
border-bottom: 1px solid #bdd4e4;
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
padding: 0 10px; }
article .bodee#comments .comments-hed .head {
color: #b7352d; }
article .bodee#comments .comments-hed .subhead {
color: #333; }
article .bodee#comments .comments-body .click-to-open {
background-color: #0f4461;
border: 1px solid #9fb4c0;
color: #fff;
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
article .bodee .sidebar h3 {
background-color: #edf5fb;
color: #333333; }
article .bodee .textbox {
border: 1px solid #cccccc;
border-radius: 2px;
box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
max-width: 620px;
margin: 0 20px 16px 20px;
overflow-x: auto; }
@media only screen and (min-width: 48em) {
article .bodee .textbox {
margin: 0 20px 16px 80px;
max-width: 600px; } }
@media only screen and (min-width: 60.625em) {
article .bodee .textbox {
margin: 0 20px 16px 180px;
/* format used for article .bodee #drr-container > p */ } }
article .bodee .textbox h4.textboxhead {
background-color: #edf5fb;
color: #333333;
font-size: 1.125rem;
line-height: 1.4375rem;
margin: 0;
padding: .625rem .75rem .5rem .75rem; }
article .bodee .textbox p {
font-size: 1rem;
line-height: 1.5rem;
margin: .75rem 0 .75rem 0;
padding: 0 .75rem 0 .75rem; }
@media only screen and (min-width: 48em) {
article .bodee .textbox p {
font-size: 1.0625rem; } }
article .bodee #drr-container > .authorbio, article .bodee #drr-container > .resources {
padding: 0 20px;
-webkit-transition: margin 0.3s ease 0;
-moz-transition: margin 0.3s ease 0;
transition: margin 0.3s ease 0; }
@media only screen and (min-width: 48em) {
article .bodee #drr-container > .authorbio, article .bodee #drr-container > .resources {
margin: 0 60px 16px 60px; } }
@media only screen and (min-width: 60.625em) {
article .bodee #drr-container > .authorbio, article .bodee #drr-container > .resources {
margin: 0 0 16px 160px;
max-width: 620px; } }
.lt-ie9 article .bodee #drr-container > .authorbio, .lt-ie9 article .bodee #drr-container > .resources {
width: 620px; }
article .bodee #drr-container > .authorbio {
font-style: italic; }
@media only screen and (min-width: 48em) {
article .bodee #drr-container > .authorbio {
font-size: 1.0625rem; } }
article .bodee #drr-container > .resources {
margin-top: 60px;
font-size: 0.9rem; }
article .bodee #drr-container > .resources h3 {
margin-top: 1.625rem;
font-size: 1.125rem;
line-height: 1.4375rem; }
article .bodee #drr-container > h2 {
line-height: 1.2em; }
article .bodee .article-intercept {
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
color: #16161d; }
article .bodee .article-intercept em, article .bodee .article-intercept i {
color: #b7352d; }
article .bodee .article-intercept a:hover {
color: #b7352d; }
article .bodee .article-intercept a:hover em, article .bodee .article-intercept a:hover i {
color: #b7352d; }
article .tags li {
background: #edf5fb; }
article .tags li a {
color: #2a6b8f;
font-family: "PT Sans Narrow", sans-serif;
-webkit-font-smoothing: antialiased; }
article .tags li a:hover {
color: #b7352d; }
article.blog header .blog-byline {
border-bottom: 1px solid #dedede;
*zoom: 1; }
article.blog header .blog-byline:before, article.blog header .blog-byline:after {
content: " ";
display: table; }
article.blog header .blog-byline:after {
clear: both; }
@media only screen and (min-width: 48em) {
article.blog header .blog-byline .brand {
float: left;
width: 60%; } }
article.blog header .blog-byline img {
background-color: #e2ecf6; }
article.blog header .blog-byline .blog-title {
font-weight: 700;
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
article.blog header .blog-byline .blog-title a {
color: #333333; }
article.blog header .blog-byline .blog-title a:hover {
color: #b7352d; }
article.blog header .blog-byline .about .about-title {
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 700; }
article.blog .prev-next a.blog-nav .title {
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
article .six-column {
margin-bottom: 2rem !important; }
.slideshow-wrapper .slide-nav {
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.slideshow-wrapper .slide-nav a.btn {
background: #edf5fb; }
.slideshow-wrapper .slide-nav a.btn:hover {
background: #2a6b8f;
color: #fff; }
/* END JAVAWORLD ARTICLE */
.six-column .head {
color: #b7352d;
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.six-column a {
text-decoration: none; }
.six-column ul li .title a {
color: #000;
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 700; }
.six-column ul li .title a:hover {
color: #b7352d; }
.six-column ul li .site, .six-column ul li .item-eyebrow {
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.six-column ul li .site a.networkworld {
color: #0067b1 !important; }
.six-column ul li .site a.cio {
color: #f60000; }
.six-column ul li .site a.citeworld {
color: #89ad42; }
.six-column ul li .site a.computerworld {
color: #000; }
.six-column ul li .site a.cfo {
color: #2b326e; }
.six-column ul li .site a.infoworld {
color: #c10000; }
.six-column ul li .item-eyebrow, .six-column ul li .item-eyebrow a {
color: #af141d; }
.six-column ul li p {
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
/* JAVAWORLD BYLINE CUSTOMIZATIONS */
.byline {
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.byline p.name {
font-weight: 700; }
.byline p.name span.meta {
color: #b5b5b5;
font-weight: normal; }
.byline p.bio {
font-style: italic; }
.byline img {
background-color: #e2ecf6; }
.byline .meta.open ul li a:hover {
color: #2a6b8f; }
#funnel .promo .eyebrow {
background: #b93426;
color: #FFF;
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
#funnel .promo .hed, #funnel .promo .title {
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 700; }
#funnel .promo a:hover {
color: #b7352d; }
#funnel .promo form .btn {
background: #2a6b8f;
color: #fff;
font-weight: 700;
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
#funnel .promo form .btn:hover {
background: #b7352d; }
#funnel .promo ul li .item-eyebrow {
font-weight: 400;
text-transform: none; }
#funnel .promo ul li .hed, #funnel .promo ul li .title {
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 700; }
#funnel .promo ul li.more {
margin: 0 0 0.25rem 0; }
#funnel .promo ul li.more a {
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
color: #2a6b8f; }
#funnel .promo.newsletter {
background: #0f4461; }
#funnel .promo.newsletter .hed {
color: #FFF;
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 700;
-webkit-font-smoothing: antialiased; }
#funnel .promo.newsletter p {
color: #9fd5f8; }
#funnel .promo.newsletter form .btn {
border: none !important;
background: #b7352d;
color: #fff;
font-weight: 700;
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
#funnel .promo.newsletter form .btn:hover {
background: #b7352d; }
#funnel .promo.newsletter form input {
width: 70%;
font-family: "PT Sans Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-style: normal; }
.four-column .head {
color: #b7352d;
font-weight: 700;
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.four-column .title {
color: #0f4461;
font-family: "PT Sans Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 700; }
.four-column ul li .title a {
color: #000;
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.four-column ul li .title a:hover {
color: #508fb2; }
.four-column .overlay {
background: #b7352d; }
#resources-sponsored-links {
/* JB-627 - remove marchex and make sponsored links stretch */ }
#resources-sponsored-links a {
color: #16161d; }
#resources-sponsored-links a:hover {
color: #b7352d; }
#resources-sponsored-links .head {
font-weight: 700;
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
border-bottom: 1px solid #e2e2e2;
color: #b7352d; }
#resources-sponsored-links ul li {
font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
#resources-sponsored-links ul li .title {
font-weight: 700; }
#resources-sponsored-links ul li .title a:hover {
color: #b7352d; }
@media only screen and (min-width: 48em) {
#resources-sponsored-links section.sponsored-links {
float: none;
width: auto; } }
